Wind River Support Network

HomeDefectsLIN5-19788
Fixed

LIN5-19788 : Security Advisory - qemu - CVE-2014-3615

Created: Dec 1, 2014    Updated: Dec 19, 2017
Resolved Date: Dec 29, 2014
Found In Version: 5.0.1.20
Fix Version: 5.0.1.23
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The VGA emulator in QEMU allows local guest users to read host memory by setting the display to a high resolution.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-3615

Other Downloads


Live chat
Online